登录  免费注册
当前位置:首页 > 漏洞详细信息

Cisco IOS和Cisco IOS XE Software跨站请求伪造漏洞

 关注(0)  
CNVD-ID CNVD-2020-03723
公开日期 2020-02-04
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:C/A:C)
影响产品 Cisco IOS
Cisco IOS XE Software <16.1.1
CVE ID CVE-2019-16009
漏洞描述 Cisco IOS和IOS XE Software都是美国思科(Cisco)公司为其网络设备开发的操作系统。

Cisco IOS和Cisco IOS XE Software 16.1.1之前版本中的Web UI存在跨站请求伪造漏洞,该漏洞源于程序没有对该Web UI进行充分的跨站请求伪造保护。在HTTP Server功能被启用时,远程攻击者可借助恶意的链接利用该漏洞修改配置,执行命令或重新加载设备。
漏洞类型 通用型漏洞
参考链接 https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20200108-ios-csrf
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20200108-ios-csrf
厂商补丁 Cisco IOS和Cisco IOS XE Software跨站请求伪造漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-01-10
收录时间 2020-02-04
更新时间 2020-02-04
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论